== Why is this an issue?

Sharing naming conventions allows teams to collaborate efficiently. This rule checks that include names match a provided regular expression.


ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Rename "XXX" to match the regular expression ${format}


=== Parameters

.format
****

----
^INCL_[_a-zA-Z0-9]+$
----

Regular expression used to check include names against
****


endif::env-github,rspecator-view[]
